Home / exploitsPDF  

Joomla ZHYandexMap 8.0.0.2 Database Disclosure

Posted on 18 January 2019

Joomla ZHYandexMap component version 8.0.0.2 suffers from a database disclosure vulnerability.

 

TOP